Upgrade to 131.130 - License expired

I have a evaluator's license and have been upgrading as the new versions come out.
I'm under the impression that each upgrade of the EAP renews my 30 days license?

Anyway, in the abouts section, it says my evaluator license should be valid until the 18th Oct 2013, but I'm stopped by a popup reading 'Your evaluation license has expired. WebStorm will now exit.'

What gives? Is it time to throw in the towel for the night or fork out some cash...

3 comments

Hello!
unfortunately WS 131.130 is not a EAP build, it's a release  candidate... and, unlike previous builds, it doesn't come with EAP  license and requires a valid WEbStorm license :( See what's written at http://confluence.jetbrains.com/display/WI/WebStorm+7+EAP:
'This EAP build requires a valid WebStorm license purchased or renewed after September 16th, 2012'

0

fair enough, just the about section and the register section was confusing, kept saying I had 30 days left...
thanks for the prompt reply!

0

Please sign in to leave a comment.